export interface IStageConstant {
    description: string;
    label: string;
    val: string;
}
export declare class StageConstants {
    static get TARGET_LIST(): IStageConstant[];
    static get STRATEGY_TRAFFIC_OPTIONS(): IStageConstant[];
    static get IMAGE_PRODUCING_STAGES(): string[];
    static get MANIFEST_CRITERIA_OPTIONS(): IStageConstant[];
    private static targetList;
    private static strategyTrafficOptions;
    private static manifestCriteriaOptions;
}
